<?php
@session_start();
include "control/activity.php";
$dd = new activity();
$sponcer = $_REQUEST['sponcer'];

 $table = "userdetails";
 $condition = " where mobile='$sponcer'";
 $result = $dd->check($table,$condition);
 if($result['status'] == 'success'){
    $name = $result['data']['join_date'];
    print_r(json_encode(array("status" => "success","remark" => "Data match..!!","name" => "$name")));
 }
 else{
    print_r(json_encode(array("status" => "failed","remark" => "User not match..!!")));
 }

?>